query AllApiKeysQuery($where: ProjectApiKeysWhere) {
  apiKeys(where: $where) {
    message
    success
    keys {
      id
      name
      key
      project {
        id
        name
      }
      requests {
        id
      }
    }
  }
}
